{
  "services": [
    {
      "name": "postgresql",
      "port": {{ postgresql_port }},
      "tags": [
{% if postgresql_master %}
        "master"
{% endif %}
      ],
      "checks": [
        {
          "id": "postgresql",
          "tcp": "{{ host_ipv4 }}:{{ postgresql_port }}",
          "interval": "10s",
          "timeout": "1s"
        },
        {
          "id": "haproxy",
          "tcp": "127.0.0.1:{{ haproxy_postgresql_port }}",
          "interval": "10s",
          "timeout": "10s"
        }
      ]
    }
  ]
}
